Subject: DNAME [4.4]: MX and NS Records Require that the DNAME in their RDATA is Canonical

From: Wouter Wijngaards <[email-masked]>
Date: Thu, 12 Oct 2006 12:06:57 +0200

Issue [4.4]:
   This means immediately resolve, no CNAMEs no DNAMEs.  See the
   reference to RFC 2181, Section 10.3 above.  Also in RFC 1912
   [RFC1912], Section 2.4.

Therefore if a domain is 'delegated' (as in issue [4.1]) elsewhere,
names from that domain cannot be used at the right hand side of MX and
NS records.

Best regards,
   Wouter

--
to unsubscribe send a message to [email-masked] with
the word 'unsubscribe' in a single line as the message text body.
archive: <http://ops.ietf.org/lists/namedroppers/>